<script setup>
import ApplicationLogo from '@/Components/ApplicationLogo.vue';
import { Link } from '@inertiajs/vue3';
</script>

<template>
    <!-- Outer Row -->
    <div class="row justify-content-center login-wrapper">

        <div class="col-xl-12 col-lg-12 col-md-12">


            <!-- Nested Row within Card Body -->
            <div class="row">
                <div class="col-lg-8 d-none d-lg-block ilustration">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-12 d-flex justify-content-center align-items-center">
                                <img src="/assets/img/printing.png" alt="Example Image" width="400">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 p-5 d-flex flex-column justify-content-center">

                    <div class="text-center">
                        <img src="/assets/img/logo.png" width="250">
                        <h1 class="h4 text-gray-900 mb-4">Percetakan Alif</h1>
                    </div>
                    <slot />

                    <!-- <div class="text-center">
                    <a class="small" href="register.html">Create an Account!</a>
                </div> -->
                </div>
            </div>


        </div>

    </div>
</template>

<style></style>
<script>

</script>
